Subject: Trainer Candidate - Sahil Kumar
From: Sahil Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:58:26 -0400

| | Tech Support Test

Name | Sahil Kumar
E-mail | [email-masked]
Phone Number | (91) 8447456595
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi (West)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Team lead | Working | 55000
Previous Employer 1 | Keysight technology | SME | 25th March 2019 | 45000
Previous Employer 2 | Accenture | SME | 27th March 2017 | 27000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have experience in training tema regarding processes, I have experience in giving new joiner trainings
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training new hires there are situation when some team members not able to understand what you are training them on as they may not relate to it and sometimes some rigid members intentionally don't want to learn. In the situation where rigid team members don't want to learn that's called will issue and we need to tackle this very smartly because you can teach someone who has skill issue however if someone has will issue that can be a problem

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you deliver what customer is expecting from you.

Great customer service is when you deliver beyond customer's expectation.

What according to you makes you a good candidate for this position? | My collactive experience from verious organizations make me suitable for this job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |